.contacts-section .icon-location,
.contacts-section .icon-phone,
.contacts-section .icon-email, .contacts-section .icon-location:before,
.contacts-section .icon-phone:before,
.contacts-section .icon-email:before {
  transition: all 0.3s ease-in-out; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.contacts-section {
  text-align: center;
  margin: 0 0 71px; }
  @media (min-width: 768px) {
    .contacts-section {
      text-align: left; } }
  @media (min-width: 1024px) {
    .contacts-section {
      display: flex;
      margin: 0 0 133px; } }
  .contacts-section h2 {
    font-size: 43px;
    margin: 0 0 28px; }
    @media (min-width: 1750px) {
      .contacts-section h2 {
        font-size: 100px;
        margin: 0 0 47px; } }
  @media (min-width: 1024px) {
    .contacts-section .col-content,
    .contacts-section .col-form {
      width: 50%; } }
  .contacts-section .col-content {
    margin: 0 0 88px; }
    @media (min-width: 1024px) {
      .contacts-section .col-content {
        margin: 0;
        padding: 0 30px 0 0; } }
  .contacts-section .text {
    margin: 0 0 33px; }
    @media (min-width: 1024px) {
      .contacts-section .text {
        font-size: 20px;
        margin: 0 0 66px; } }
    @media (min-width: 1750px) {
      .contacts-section .text {
        margin: 0 0 106px; } }
  .contacts-section .location,
  .contacts-section .phone,
  .contacts-section .email {
    position: relative;
    margin: 0 0 40px; }
    @media (min-width: 768px) {
      .contacts-section .location,
      .contacts-section .phone,
      .contacts-section .email {
        margin: 0 0 60px;
        padding: 0 0 0 70px; } }
    @media (min-width: 1750px) {
      .contacts-section .location,
      .contacts-section .phone,
      .contacts-section .email {
        margin: 0 0 130px;
        padding: 0 0 0 93px; } }
    .contacts-section .location:last-child,
    .contacts-section .phone:last-child,
    .contacts-section .email:last-child {
      margin: 0; }
    .contacts-section .location a,
    .contacts-section .phone a,
    .contacts-section .email a {
      font-family: "Roboto", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
      color: #0f2264;
      font-size: 23px;
      font-weight: 500;
      text-decoration: none; }
      @media (min-width: 1750px) {
        .contacts-section .location a,
        .contacts-section .phone a,
        .contacts-section .email a {
          font-size: 30px; } }
  @media (min-width: 1024px) {
    .contacts-section .icon-location:hover,
    .contacts-section .icon-phone:hover,
    .contacts-section .icon-email:hover {
      color: #5c9bf8; } }
  @media (min-width: 1024px) {
    .contacts-section .icon-location:hover:before,
    .contacts-section .icon-phone:hover:before,
    .contacts-section .icon-email:hover:before {
      color: #5c9bf8; } }
  .contacts-section .icon-location:before,
  .contacts-section .icon-phone:before,
  .contacts-section .icon-email:before {
    color: #da3d14;
    font-size: 65px;
    display: block;
    margin: 0 0 11px; }
    @media (min-width: 768px) {
      .contacts-section .icon-location:before,
      .contacts-section .icon-phone:before,
      .contacts-section .icon-email:before {
        width: 60px;
        height: 80px;
        position: absolute;
        text-align: center;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        margin: 0; } }
